## Settings file was created by plugin PlusPack - HairAccessoryCustomizer v1.0.0.3
## Plugin GUID: madevil.kk.PlusPack.HairAccessoryCustomizer

[General]

# Setting type: Boolean
# Default value: true
Color Match = true

# Setting type: Boolean
# Default value: true
Hair Gloss = true

# Setting type: Color
# Default value: 000000FF
Outline Color = 000000FF

# Setting type: Color
# Default value: FF0000FF
Accessory Color = FF0000FF

[Maker]

# Setting type: Boolean
# Default value: true
Reset On Coordinate Load = true

